Paul-Marie Coûteaux # Débats - Mercredi 18 juin 2003 - Moyen-Orient
  Coûteaux (EDD
).
-
 Monsieur le Président, M. Barón Crespo a bénéficié d’une minute quarante secondes de plus que son temps de parole initialement prévu. J’espère que vous ferez de même avec l’ensemble des orateurs, y compris ceux qui, comme moi - et je ne suis pas le seul! - ont trouvé pitoyable la prestation, tout à l’heure, de M. Solana.
Pour en venir à la consigne régionale dénommée "feuille de route", s’il ne nous étonne pas qu’elle ait été déchirée de mille façons ces derniers jours, nous voulons tout de même rappeler que la cause en est bien simple. Elle est simple: pour nous, souverainistes, nous ne pouvons concevoir de paix que dans la souveraineté et dans la liberté de nations en équilibre. Sans l’équilibre des nations, il n’y aura pas de paix. Or toute la politique des États-Unis consiste à accentuer les déséquilibres. Les déséquilibres mondiaux, bien entendu, puisque cette superpuissance ne se reconnaît désormais plus aucune borne, mais aussi les déséquilibres régionaux, et c’est, concernant le sujet à l’ordre du jour, certainement le plus grave.
Car, enfin, toute la politique des États-Unis consiste à détruire toute puissance arabe quand elle émerge: c’est sans doute la raison essentielle de leur acharnement contre l’Irak, tant il est vrai qu’ils ne veulent pas d’une puissance arabe moderne et développée. La politique des États-Unis consiste aussi à soutenir les extrémistes des deux camps, extrémistes israéliens aussi bien que palestiniens, quelquefois selon des procédés machiavéliques qui sont sinistres quand on ose les démonter.
Et puis, à côté de cela, il y a cette politique européenne - ou en tout cas, il devrait y avoir cette politique européenne si l’Europe existait - qui est d’ailleurs la politique de la France et qui consiste à faire exactement l’inverse, c’est-à-dire à soutenir les modérés des deux camps, aussi bien du côté israélien que du côté palestinien. C’est, comme je l’ai dit, la politique de la France et j’espère que, si un jour l’Europe s’avise d’avoir quelque influence que ce soit sur la marche de ce pauvre monde, elle saura que c’est la voie de la sagesse. 
